@media screen, projection {
    body { background: #fff; padding: 10px 0; }

    .page_margins { margin: 0 auto; width: 968px; background: #fff; }
    .page { padding: 0; }
    #header { position: relative; height: 69px; vertical-align: bottom; }
    #topnav { position: absolute; top: 10px; right: 10px; text-align: right; color: #aaa; background: transparent; }
    #nav { overflow: hidden; }
    #main { margin: 0; background: #fff; }
    #teaser { clear: both; padding: 0 20px; margin: 10px 0; }
    #footer { clear: both; padding: 10px 20px; color: #666; background: #f9f9f9; border-top: 5px #efefef solid; }
    #topbar { background-image: url("../../images/bground_menu.gif"); background-repeat: repeat-x; height: 28px; padding-top: 5px; }

    #header .sub ul { list-style: none outside none; float: right; }
    #header .sub ul li { display: inline; margin-left: 1em; }
    #header .sub a { text-decoration: none; }

    #header p { float: left; margin: 0; }
    #header p img { display: block; }
    #header .sub { overflow: hidden; position: relative; vertical-align: bottom; }
    #header .sub h1 { color: #ABCCED; font-size: 1em; font-weight: normal; height: 2.6em; left: 1.8em; line-height: 2.1em; overflow: hidden; padding-left: 7px; position: absolute; right: 2em; top: 1.7em; }

    #menu, #submenu { padding: 0; overflow: hidden; }
    #menu ul, #submenu ul { list-style: none outside none; }
    #menu ul li, #submenu ul li { float: left; line-height: 2.9em; }
    #menu ul li a, #submenu ul li a { color: #7a7a7a; padding: 0 16px; display: block; text-decoration: none; }
    #menu ul li a:hover, #submenu ul li a:hover { color: #036; }

    #menu { position: relative; height: 2.9em; line-height: 2.9em; background: #e8e8e8 url(../../images/menu.gif) repeat-x 0 50%; top: 0; left: 0; }
    #menu ul { list-style: none outside none; }
    #menu ul li { padding: 0; }
    #menu ul li a { padding: 0; }
    #menu ul li a.selected { color: #036; background: transparent url(../../images/menu-current-right.gif) no-repeat 100% 50%; font-weight: bold; }
    #menu ul li a span { padding: 0 16px; display: block; }
    #menu li a.selected span { background: transparent url(../../images/menu-current-left.gif) no-repeat 0 50%; font-weight: bold; }

    #submenu { height: 2.7em; line-height: 2.7em; border-bottom: 1px solid #ddd; background: #fff url(../../images/submenu.gif) repeat-x 0 0; }
    #submenu ul li a.selected { color: #036; font-weight: bold; }
    #submenu ul li a:hover { color: #036; }

    #col1 { float: left; width: 824px }
    #col2 { display: none }
    #col3 { width: 144px; margin: 0 0 0 824px; }
    #col1_content { margin: 0 19px 0 0; border-right: 1px #d5d2ca solid; }
    #col3_content { padding: 0; }
}